## org.apache.poi.hwpf.model
Class UnhandledDataStructure

    java.lang.Object
      org.apache.poi.hwpf.model.UnhandledDataStructure

    @Internal
    public final class UnhandledDataStructure

extends java.lang.Object

Constructor Summary
`UnhandledDataStructure(byte[] buf, int offset, int length)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UnhandledDataStructure

    public UnhandledDataStructure(byte[] buf,
                                  int offset,
                                  int length)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.